nvme_set_features(2)

NAME
nvme_set_features - Set a feature attribute

SYNOPSIS
int nvme_set_features (struct nvme_set_features_args *args );

ARGUMENTS

args
    struct nvme_set_features_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.